<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="dist/bundle.js" async></script>
    <style>
        
        main {
            display: flex;
            column-gap: 2rem;
            justify-content: space-evenly;
        }

        td, th {
            text-align: center;
        }

    </style>
</head>
<body>
    <main>
        <div>
            <h1>Month calculator</h1>
            <p>This app calculate how many months to your birthday</p>
            <label for="birthdyaMonth">Birthday Month</label>
            <select name="birthdayMonth" id="birthdayMonth">
                <option value="none" selected disabled> Select a month below</option>
            </select>
            <button id="btn-calculate">Calculate</button>
            <div id="output-text" style="margin-top: 2em;">
            </div>
        </div>
        <div>
            <h1 style="text-align: center;">Historic</h1>
            <table border>
                <thead>
                    <tr>
                        <th>Created At</th>
                        <th>Birthday Month</th>
                        <th>Result</th>
                    </tr>
                </thead>
                <tbody id="tbody"></tbody>
            </table>
        </div>
    </main>
</body>
</html>